#ifndef ODO_MODEL_H
#define ODO_MODEL_H

#include <math.h>

#ifndef SQR
#define SQR(x) ((x)*(x))
#else
/* Pray that SQR is actually a x^2 */
#define SICK_MODEL_HAVE_SQR 1
#endif

#ifndef DEG_TO_RAD
#define DEG_TO_RAD(x) ((x)*M_PI/180.0)
#else
#define SICK_MODEL_HAVE_DEG_TO_RAD 1
#endif  /* DEG_TO_RAD */


#ifdef XR4000
#include "odoModelXR4000.h"
#elif defined (H2) || defined (H2BIS)
#include "odoModelH2.h"
#elif defined(ATRV)
#include "odoModelATRV.h"
#else
#include "odoModelB21R.h"
#endif

#endif


