#ifndef ODO_MODEL_ATRV_H
#define ODO_MODEL_ATRV_H

/* SIMULATED PROBABILISTIC ODOMETRY PARAMETERS */
#define  SIM_PROB_ODO_FLAG     0       /* 1 : segkit compute a simulated 
					      probabilistic odometry
					      using following parameters.
					  0 : the uncertainty is given with 
					      robot's odometry 
					      via SickEncodersError func.  */
#define  SIM_PROB_ODO_ERR_LIN  0.1     /* percent of the linear displacement */
#define  SIM_PROB_ODO_ERR_ANG  0.14    /* percent of rotation */
#define  SIM_PROB_ODO_ERR_ANG_LIN  0.06    /* radian / meter deviation */

#endif /* DALA_H */

