#ifndef ODO_MODEL_H2_H
#define ODO_MODEL_H2_H

/* SIMULATED PROBABILISTIC ODOMETRY PARAMETERS */
#define  SIM_PROB_ODO_FLAG     0       /* 1 : segkit computes a simulated 
					      probabilistic odometry
					      using following parameters.
					  0 : the uncertainty is given by 
					      robot's odometry 
					      via SickEncodersError func.  */
#define  SIM_PROB_ODO_ERR_LIN  0.01    /* percent of the linear displacement */
#define  SIM_PROB_ODO_ERR_ANG  0.01    /* percent of rotation */
#define  SIM_PROB_ODO_ERR_ANG_LIN  0.001    /* radian / meter deviation */

#endif /* HILARE2_H */
