#ifndef ODO_MODEL_B21R_H
#define ODO_MODEL_B21R_H

/* SIMULATED PROBABILISTIC ODOMETRY PARAMETERS */
#define  SIM_PROB_ODO_FLAG     1       /* 1 : segkit computes a simulated 
					      probabilistic odometry
					      using following parameters.
					  0 : the uncertainty is given by 
					      robot's odometry 
					      via SickEncodersError func.  */
#define  SIM_PROB_ODO_ERR_LIN  0.1    /* percent of the linear displacement */
#define  SIM_PROB_ODO_ERR_ANG  0.1    /* percent of rotation */
#define  SIM_PROB_ODO_ERR_ANG_LIN  0.01    /* radian / meter deviation */

#endif /* RACKHAM_H */
